pipeline {
    agent any

    stages {
        stage('Install Neutral') {
            steps {
                echo "[Neutral-Deploy] - Installation Stage"
                sh "ssh raphix@raphix.fr 'pwd'"
                
            }
        }
        stage('Test Neutral') {
            steps {
                echo "[Neutral-Deploy] - Test Stage"
                sh "ssh raphix@raphix.fr 'pwd'"
               
            }
        }
        stage('Deploy Neutral') {
            steps {
                echo "[Neutral-Deploy] - Deploy Stage"
                sh "ssh raphix@raphix.fr 'pwd'"
            }
        }
    }
}